latex209-bin 25.mar.1992-17 (amd64 binary) in ubuntu bionic

 LaTeX 2.09 is obsolete. Use LaTeX 2e.
 This package is for those who want to use old style files.

Details

Package version:
25.mar.1992-17
Source:
latex209 25.mar.1992-17 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional

Package relationships